# Read the Docs configuration file
# See https://docs.readthedocs.io/en/stable/config-file/v2.html for details

version: 2

sphinx:
   configuration: docs/conf.py

formats: [htmlzip, pdf, epub]

python:
   install:
   - requirements: docs/sphinx/requirements.txt

build:
   os: ubuntu-22.04
   tools:
      python: "3.10"
